## sc3-dirt-samples 0~20250318.c74fc80

=== debian/changelog ===
sc3-dirt-samples (0~20250318.c74fc80-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Joenio Marques da Costa <joenio@joenio.me>  Thu, 24 Jul 2025 17:42:38 +0200
