=== debian/control ===
Source: sc3-dirt-samples
Section: sound
Priority: optional
Maintainer: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/tidalcycles/Dirt-Samples
Vcs-Browser: https://salsa.debian.org/joenio/sc3-dirt-samples
Vcs-Git: https://salsa.debian.org/joenio/sc3-dirt-samples.git

Package: sc3-dirt-samples
Architecture: all
Multi-Arch: foreign
Depends:
 supercollider,
 ${misc:Depends},
Suggests:
 sc3-plugins,
Description: Dirt-Samples Quark extension for SuperCollider
 Dirt-Samples is a SuperCollider extension with a set of samples used in
 SuperDirt and the TidalCycles tutorials.
 .
 Dirt-Samples includes sample files with unknown licenses.
