=== debian/watch ===
version=4

opts="mode=git,pretty=0~%cd.%h,repack,compression=xz,\
" https://github.com/tidalcycles/Dirt-Samples.git \
  heads/master
